<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [StockMarketCommission](./bitburner.stockmarketconstants.stockmarketcommission.md)

## StockMarketConstants.StockMarketCommission property

Commission fee for transactions

**Signature:**

```typescript
StockMarketCommission: number;
```
